LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

NIDAQ 9.30 drivers not installing to LabVIEW 2011 - appear in LabVIEW 2010 under vi.llb instead

Solved!
Go to solution

I just upgraded to LabVIEW 2011 without uninstalling LabVIEW 2010.  I downloaded the latest set of DAQmx drivers 9.30.  I find that these drivers are installed as a DAQmx folder under the vi.llb of theLabVIEW 2010 and NOT in the vi.llb of LabVIEW 2011.  The DAQmx functions do not appear on the menus and existing instances are flagged as "cannot be compiled. How do I get the DAQmx functions to install properly to LabVIEW 2011? 

0 Kudos
Message 1 of 6
(2,487 Views)
Solution
Accepted by topic author wildcatherder

You need DAQmx 9.4.

 

DAQmx 9.4

0 Kudos
Message 2 of 6
(2,481 Views)

That does sound like the problem.  So, how is a user supposed to know that?  I'm still looking for the download.

0 Kudos
Message 3 of 6
(2,477 Views)

I located the download at http://joule.ni.com/nidu/cds/view/p/id/2604/lang/en before I noticed Taki1999 had already provided a link.

 

Thank you for your prompt response.  In the words of the immortal Nick Danger "Thanks, flatfoot, you just saved me a lot of investigative work."

0 Kudos
Message 4 of 6
(2,475 Views)

Would it be possible for National Instruments to back-annotate existing download pages indicating that it is not the most current download?

0 Kudos
Message 5 of 6
(2,473 Views)

This sounds like something that would be worth putting on the NI Idea Exchange.  Here's a link to the site:  http://forums.ni.com/t5/NI-Idea-Exchange/ct-p/ideas

Michael B.
Applications Engineer
0 Kudos
Message 6 of 6
(2,442 Views)